<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CSS  -->
	<link rel="stylesheet" href="./index.css">

</head>
<body>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-info sticky-top">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
    <a class="navbar-brand display-4 font-weight-bold text-dark" href="#home">HamsterPort</a>
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item active">
        <a class="nav-link  text-dark" href="#home">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link  text-dark" href="#price">Price</a>
      </li>
      <li class="nav-item">
        <a class="nav-link  text-dark" href="#contacts">Contacts</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-dark my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>


<!-- Home -->

	<div class="view text-center vh-100"  id="home"> 

		<div class="pl-md-3 py-lg-5">
		<h1 class="display-2 font-weight-bold font-italic">HAMSTERPORT</h1>
					<h5 class="display-4 font-italic">Hamster Accessories for Hamsterlovers, who loves little pets</h5>
		</div>

						<div class="row text-centertext-center text flex-column p-5">
			<div class="card-deck my-5">
				<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
				  <img src="./images/rov.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Roborovski dwarf hamster</h5>
				     <p class="card-text">The Roborovski hamster, also known as the desert hamster, Robo dwarf hamster, or simply dwarf hamster, is the smallest of three species of hamster in the genus Phodopus. It lives in the deserts of Central Asia, averaging 1.8 centimetres at birth and 4.8 centimetres and 12–24 grams during adulthood.</p>
				  </div>
				</div>

				<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
				  <img src="./images/camp.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Campbell's dwarf hamster</h5>
				     <p class="card-text">Campbell's dwarf hamster is a species of hamster in the genus Phodopus. It was given its common name by Oldfield Thomas in honor of Charles William Campbell, who collected the first specimen in Mongolia on July 1, 1902.</p>
				  </div>
				</div>

				<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
				  <img src="./images/mes.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Mesocricetus hamster</h5>
				     <p class="card-text">Mesocricetus is a genus of Old World hamsters, including the Syrian or golden hamster, the first hamster to be introduced as a domestic pet, and still the most popular species of hamster for that purpose.</p>
				  </div>
				</div>

				<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
				  <img src="./images/sir.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Golden hamster</h5>
				     <p class="card-text">The golden hamster or Syrian hamster is a rodent belonging to the hamster subfamily, Cricetinae. Their natural geographical range is in an arid region of northern Syria and southern Turkey.</p>
				  </div>
				</div>				
			</div>			


	</div>

<!-- HAMSTER -->
	<div class="homes vh-50 text-center container pl-md-5 py-lg-5" id="price">
		<div class="row">
				<h1 class="col-12 my-5 display-3 font-weight-bold font-italic">Price Section</h1>
				<div class="row row-cols-1 row-cols-md-2">
				  <div class="col mb-4">
				    <div class="card">
				      <img src="./images/rov.jpg" class="card-img-top" alt="...">
				      <div class="card-body">
				        <h5 class="card-title">Roborovski dwarf hamster</h5>
				        <p class="card-text">The Roborovski hamster, also known as the desert hamster, Robo dwarf hamster, or simply dwarf hamster, is the smallest of three species of hamster in the genus Phodopus. It lives in the deserts of Central Asia, averaging 1.8 centimetres at birth and 4.8 centimetres and 12–24 grams during adulthood.</p>
				        <a href="#" class="btn btn-primary">$100.69</a>
				      </div>
				    </div>
				  </div>
				  <div class="col mb-4">
				    <div class="card">
				      <img src="./images/camp.jpg" class="card-img-top" alt="...">
				      <div class="card-body">
				        <h5 class="card-title">Campbell's dwarf hamster</h5>
				        <p class="card-text">Campbell's dwarf hamster is a species of hamster in the genus Phodopus. It was given its common name by Oldfield Thomas in honor of Charles William Campbell, who collected the first specimen in Mongolia on July 1, 1902.</p>
				        <a href="#" class="btn btn-primary">$50.05</a>
				      </div>
				    </div>
				  </div>
				  <div class="col mb-4">
				    <div class="card">
				      <img src="./images/mes.jpg" class="card-img-top" alt="...">
				      <div class="card-body">
				        <h5 class="card-title">Mesocricetus hamster</h5>
				        <p class="card-text">Mesocricetus is a genus of Old World hamsters, including the Syrian or golden hamster, the first hamster to be introduced as a domestic pet, and still the most popular species of hamster for that purpose.</p>
				        <a href="#" class="btn btn-primary">$200.25</a>
				      </div>
				    </div>
				  </div>
				  <div class="col mb-4">
				    <div class="card">
				      <img src="./images/sir.jpg" class="card-img-top" alt="...">
				      <div class="card-body">
				        <h5 class="card-title">Golden hamster</h5>
				        <p class="card-text">The golden hamster or Syrian hamster is a rodent belonging to the hamster subfamily, Cricetinae. Their natural geographical range is in an arid region of northern Syria and southern Turkey.</p>
				        <a href="#" class="btn btn-primary">$50.99</a>
				      </div>
				    </div>
				  </div>
				</div>

			</div>
	</div>





<!-- Contact -->
 	<div class="contact container-xl p-5 text-dark" id="contacts">
	 		<h1 class="col-12 my-5 display-3 font-italic">Contact Us</h1>
        <form class="container text-center">
							<div class="form-group">
						    <label for="exampleInputName1">Name</label>
						    <input type="name" class="form-control" id="exampleInputName1" aria-describedby="nameHelp" placeholder="Your Name">
						  </div>
						  <div class="form-group">
						    <label for="exampleInputEmail1">Email address</label>
						    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
						  </div>
						  <div class="form-group">
						    <label for="exampleInputContact Number1">Contact Number</label>
						    <input type="contact Number" class="form-control" id="exampleInputContact Number1" placeholder="+63 900 000 0000">
						  </div>
				      <label for="exampleFormControlMessage1">Message</label>
    					<textarea class="form-control" id="exampleFormControlMessage1" rows="5"></textarea>
						  
						 <div class="container p-2 p-md-3">
								<div class="row">
									<div class="col-md-12">

										<div class="modal fade" id="myModal">
											<div class="modal-dialog modal-15">
												<div class="modal-content">
													<div class="modal-header">
														<h4 class="text-dark">Thank you for contacting us!</h4>
														<span aria-hidden="true">&times;</span>
													</div>
													<div class="modal-body">
														<p class="text-dark">Message Successfully Sent.</p>
													</div>
													<div class="modal-footer">
															<button type="button" class="btn btn-secondary" data-dismiss="modal" value="Close">Close</button>
													</div>
												</div>
											</div>
										</div>
										
											<a href="#" type="button" class="btn btn-dark" data-toggle="modal" data-target="#myModal" class="text-light">Send Email</a>

									</div>
								</div>
						 </div>

						</form>
    </div>



 		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>